Subject: [Healeys] wheeler dealers, etc

From: MIKE LEWIS <[email-masked]>
Date: Wed, 17 Sep 2014 12:33:45 -0400

I agree with Gary Anderson about Edd China from Wheeler Dealers.  I have
learned a bunch of things watching Edd work on the "motors' Mike Brewer brings
to him.  I think he is brilliant and although I could do without some of
Mike's "wheeling and dealing", my favorite show on Velocity Channel.  Bunch of
new ones coming on this year and one specifically coming on October 1 or so
about a big restoration shop.  It's obvious that Wheeler Dealers is in essence
a reality show and no way could they stay in business with the margins they
realize with the work performed, but who cares. still great.  The one about
replacing the complete frame on a Morgan was terrific and for any Morgan
lovers, a real treat.  Wish they would do one on a Healey 100 or 3000 !
Mike
Lewis
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys